<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.countrygarden.bi.main.dao.financial.OrgAccountingBookMapper">
    <insert id="insertOrUpdate" parameterType="java.util.List" >
            INSERT INTO org_accountingbook 
            (pk_org,pk_fatherorg,name,codo) 
            VALUES  
            <foreach collection="OrgAccountingBook" item="bdlist"  separator=",">         
            (#{bdlist.pk_org},#{bdlist.pk_fatherorg},#{bdlist.name},#{bdlist.codo})             
            </foreach>                      
    </insert>
</mapper>